parameters:
#    offy_o_auth_server.example.class: Offy\Bundle\OAuthServerBundle\Example

services:
#    offy_o_auth_server.example:
#        class: %offy_o_auth_server.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
